name: Leaflet
description: Integration with the Leaflet map scripting library.
core_version_requirement: ^8.8 || ^9
type: module
package: Geofield
dependencies:
  - geofield:geofield

# Information added by Drupal.org packaging script on 2020-07-24
version: '8.x-1.45'
project: 'leaflet'
datestamp: 1595632990
